WordPress.org

Ready to get started?Download WordPress

Forums

Background Manager
Updated PHP, still detecting old version (3 posts)

  1. coachfonz
    Member
    Posted 1 year ago #

    I updated my php to 5.3 (on GoDaddy). Everything on their side shows it has updated to 5.3. However, when I attempt to activate the plugin, it still detects 5.2.17.

    Thanks for any help!

    http://wordpress.org/extend/plugins/background-manager/

  2. myatu
    Member
    Plugin Author

    Posted 1 year ago #

    Hello,

    The plugin uses a PHP itself to determine the version, so this is what PHP is returning -- if it returns an older version, then this would indicate that the update may not have gone through as expected and would suggest contacting the webhost regarding this.

  3. coachfonz
    Member
    Posted 1 year ago #

    Thanks much! That fixed it. Some file was causing it to not update, but they were able to do get it right.

    Thanks again for responding with the tip!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.